* {
	margin: 0;
	padding: 0;
	font-family: Microsoft YaHei,Arial,Helvetica,sans-serif;
}
li{
	list-style:none;}
html, body {
	position: relative;
	height: 100%;
}
body {
	background: #000;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
		

}
.txt-swiper {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	
}

.txt-swiper .swiper-slide h2 {
	font-size: 4vw;
	/*position: absolute;
	left: 50%;*/
	line-height: 1;
	font-weight: bold;
	display: block;
	/*top: 50%;*/
	color: #fff;
	width: 0;
	transition: 2s all;
	white-space: nowrap;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
}
.txt-swiper h3{
	font-size: 3vw;
	color: #fff;	margin-top: 20px;
	font-weight: normal;
}
.txt-swiper p{
	color: #fff;
	margin-top: 20vh;
	position: relative;
	font-size: 26px;
}
.txt-swiper p:before{
	content: " ";
	display: block;
	width: 100%;
	height: 1px;
	background: rgba(255,255,255,.2);
	position: absolute;
	top: -10vh;
	left: 0;
}
.word {
	display: block;
	perspective: 50vw;
	perspective-origin: 0% 30%;
	position: relative;
	height: 9vw;
}
.letter {
	display: inline-block;
	position: absolute;
}

.txt-swiper .swiper-button-prev {
	margin-top: -4.5vw;
}
.txt-swiper .swiper-button-next {
	margin-top: 1.5vw;
}
.txt-swiper .swiper-button-next, .txt-swiper .swiper-button-prev {
	left: auto;
	right: 12%;
	width: 3vw;
	height: 3vw;
	background: none;
	outline: none
}
.path {
	fill: none;
	stroke: #fff;
	stroke-miterlimit: 10;
	stroke-width: 1.8px;
	transition: opacity 0.3s, fill 0.3s, stroke 0.3s;
}
.txt-swiper .swiper-pagination {
	color: #fff;
	width:auto;
	right:12%;
	bottom:12%;
	line-height: 3.5vw;
	/*margin-right: 70px;*/
}
.txt-swiper .swiper-slide{
    /*perspective: 80vw;*/
	/*perspective-origin: 50% 50%;*/
	text-align: left;
}
.txt-swiper .swiper-slide a{
	width: 80vw;
}
.txt-swiper .swiper-pagination ul{
	width:200px;
	margin-left: 1vw;
	}
.txt-swiper .swiper-pagination ul li{
	position:absolute;
	right:0;
	top:0;
	width: 3.5vw;
	line-height: 3.5vw;
	}
.txt-swiper .swiper-pagination .total{
	margin-right:50px;}	
.img-swiper {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.img-swiper .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ui-loop{
	position:absolute;
	width:3.5vw;
	height:3.5vw;
	bottom:12%;
	right:12%;
	z-index: 20;
	}
	
.path-loop {
    fill: none;
    stroke: #fff;
    stroke-miterlimit: 10;
    stroke-width: 2px;
}	
	
.path-loop-bg {
    fill: none;
    stroke: #fff;
    stroke-miterlimit: 10;
    stroke-width: 2px;
    opacity: 0.1;
}	


.txt-swiper .swiper-slide.swiper-slide-active h2{
	width: 100%;
}
@media (max-width: 767px) {
	.txt-swiper .swiper-slide h2{
		font-size: 38px;
	}
	.txt-swiper h3{
		font-size: 22px;
		
	}
	.ui-loop{
		width:10vw;
		height: 10vw;
	}
	.txt-swiper .swiper-pagination{
		line-height: 10vw;
	}
	.txt-swiper .swiper-pagination ul li{
		line-height: 10vw;
		width: 10vw;
	}
	.txt-swiper .swiper-button-next, .txt-swiper .swiper-button-prev{
		width: 10vw;
    	height: 10vw;
	}
}

